Sector Name: CREDIT UNIONS - Bug #2647

CU-->Education Details, Previous Residence Details, Declaration Particulars, Declaration Contact
Information, Ownership Information--->Need to add a "Section heading" as per the client Comment.

06/13/2022 11:43 AM - Mohd Irfan

Status: Closed
Priority: High
Assignee: sunil gupta
Category:

Target version:

% Done:

Start date:

Due date:

Estimated time:

Spent time:

06/13/2022

0%
0.00 hour
0.00 hour

Description
Step to reproduce bug:

See attached screenshot:
History

#1 - 06/13/2022 11:49 AM - Mohd Irfan

- File clipboard-202206131144-173Iz.png added

- File clipboard-202206131145-z2tjk.png added

- File clipboard-202206131146-zhnck.png added
- File clipboard-202206131146-hynld.png added
- File clipboard-202206131147-nrhpu.png added
- File clipboard-202206131148-emfyf.png added
- File clipboard-202206131149-lydvr.png added

- File clipboard-202206131149-qyw48.png added

- Description updated

#2 - 07/12/2022 03:36 PM - sunil gupta

- Status changed from New to Resolved

#3 - 07/18/2022 07:01 PM - priyanka Sharma

- Status changed from Resolved to Closed
